.ani-x-in {
	animation: x-in .5s ease-out forwards;
}

@keyframes x-in {
	from {
		transform: translateX(100vw);
	}

	to {
		transform: translateX(0);
	}
}

.ani-x-out {
	animation: x-out .5s ease-out forwards;
}

@keyframes x-out {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-100vw);
	}
}

.ani-y-10 {
	animation: y-10 1s ease-out;
}

@keyframes y-10 {
	from {
		transform: translateY(-10px);
	}

	to {
		transform: translateY(0px);
	}
}